Subject: bug#28842: closed (Re: bug#28842: gnus-sync is missing)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Dec 2017 14:59:02 +0000

Your bug report

#28842: gnus-sync is missing

which was filed against the emacs,gnus package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
28842: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=28842
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#28842: gnus-sync is missing
From: Ted Zlatanov <[email-masked]>
To: Andreas Schwab <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Dec 2017 09:57:51 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, 10 Dec 2017 14:41:21 +0100 Andreas Schwab <[email-masked]> wrote: 

AS> On Dez 10 2017, Ted Zlatanov <[email-masked]> wrote:
>> If you disagree, take a look at gnus-sync and see if you can propose a
>> way to support it with gnus-cloud.

AS> I don't understand.  gnus-sync works ootb.

I've made the decision to stop supporting gnus-sync in favor of
gnus-cloud. The decision is based on number of users, data store
consistency, and the implementation details.

I'm closing this ticket because it's not a bug that gnus-sync is
missing, and I don't think enough Gnus user eyeballs will catch it here
if we discuss it as a feature. If you want to bring gnus-sync back,
please post in the Gnus mailing list and we can discuss the specifics.

Thanks
Ted

Subject: gnus-sync is missing
From: Andreas Schwab <[email-masked]>
To: [email-masked]
Date: Sun, 15 Oct 2017 09:39:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

There is no replacement for gnus-sync.  That makes it impossible to sync
gnus data between emacs versions.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."